filtersdir = $(compdatadir)/filters
filters_DATA = 		\
       blackandwhite   \
       blueish-filter  \
       colornegative   \
       contrast        \
       deuteranopia    \
       grayscale       \
       negative        \
       negative-green  \
       negative-lightness  \
       nightmode       \
       nightmodeb      \
       nightmodec      \
       nightmoded      \
       protanopia      \
       sepia           \
       swap-green-blue \
       swap-red-blue   \
       swap-red-green  \
       swap-hue

EXTRA_DIST = $(filters_DATA)
